п/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
  margin: 0 0;
    padding: 0;
    background: #FFFFFF;
    background-repeat: repeat-x;
    background-position: top;
    background-color: #D5DBB7;
    font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #335A58;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

h1, h2, h3 {
}

h4, h5, h6 {
}

p, ul, ol, blockquote {
    margin-top: 0;
    line-height: 160%;
}

blockquote {
    font-style: italic;
}

a {
    text-decoration: underline;
    color: #475D41;
}

a:hover {
    text-decoration: none;
}

img {
    border: none;
}

/* Header */

#header {
    width: 100%;
    height: 200px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    background-position: center;
//    background-color: #1B5BB3;
}

#header h1 {
    float: left;
    padding: 25px 0 0 20px;
    letter-spacing: -3px;
    font-size: 3.4em;
}

#header h2 {
    float: right;
    padding: 70px 20px 0 0;
    letter-spacing: -1px;
    font-size: 1.5em;
}

#header a {
    text-decoration: none;
    color: #FFFFFF;
}

input {vertical-align: middle}
#wrapper {
    width: 100%;
    min-width: 1000px;
    min-height: 100%;
    height: auto !important;
    height: 100%;
}
/* Menu
-----------------------------------------------------------------------------*/
#menu {
    width: 100%;
    background-image: url(images/nav.png);
    background-repeat: repeat-x;
    margin-top: 0;
    margin-right: 0px;
    margin-bottom: 0;
    margin-left: 0px;
    background-position: center top;
    height: 26px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding-top: 6px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: right;
}
#menu1 {
    width: 10%;
    height: 26px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    float: left;
}

#menu2 {
    width: 25%;
    background-position: center top;
    height: 26px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-align: right;
    float: left;
    position: static;
}

#menu3 {
    width: 25%;
    height: 26px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: right;
    float: left;
    text-decoration: none;
    padding-top: 0px;
    position: static;
}

#menu4 {
    width: 25%;
    background-position: center top;
    height: 26px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-align: right;
    float: right;
    padding-right: 22px;
}


#menu5 {
       width: 10%;
    height: 26px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    float: left;
}

.menu1 a {
    text-decoration: none;
    color: #FFFFFF;
    }

.menu2 a {
    text-decoration: none;
    color: #FFFFFF;
    }
.menu3 a {
    text-decoration: none;
    color: #FFFFFF;
    }
.menu4 a {
    text-decoration: none;
    color: #FFFFFF;
    }
    
/* Middle
-----------------------------------------------------------------------------*/
#middle {
    width: 100%;
    height: 1%;
    background: url(images/img02.jpg) repeat-x;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 0;
}
#middle:after {
    content: '.';
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}
container {
    visibility: hidden;
    display: inline;
    clear: both;
    content: " ";
    width: 100%;
position: relative;
    float: left;
    height: 100%;
}
* html #container {
    height: 1%;
}
*:first-child+html #container {
    min-height: 1px;
}


container2 {
    float: left;
    height: 100%;
    position: relative;
    background-color: #FCEECC;
    left: 198px;
    right: 190px;
    top: 441px;
    width: 70%;
}

#content {
    padding-top: 0;
    padding-right: 190px;
    padding-bottom: 0;
    padding-left: 190px;
}

* html #content {
    height: 1%;
}
*:first-child+html #content {
    min-height: 1px;
}


.letters_center {
    //background-image: url(images/nav2.png);
    background-color: #CBAF35;
    height: 120px;
    margin-top: 22px;
    color: #FFFFFF;
    width: 80%;
    float: left;
    position: static;
}
.letters_center a {
    color: #FFFFFF;
}

.letters_left {
    background-image: url(images/nav2_left.png);
    height: 120px;
    margin-top: 11px;
    color: #FFFFFF;
    width: 10%;
    float: left;
    position: static;
    background-position: left;
}
.letters_right {
    background-image: url(images/nav2_right.png);
    height: 120px;
    margin-top: 11px;
    color: #FFFFFF;
    width: 10%;
    float: left;
    position: static;
    background-position: right;
}


/* Sidebar Left
-----------------------------------------------------------------------------*/
#categories {
  /*   min-height:1800px;
    float: left;
    width: 180px;
    margin-left: -100%;
    position: relative;
    padding: 0 0 0 10px; */
    float: left;
  width: 180px;
  position: absolute;
    padding: 0 0 0 10px;
}


/* Sidebar Right
-----------------------------------------------------------------------------*/
#archives {
  /*  float: left;
    width: 180px;
    position: relative;
    margin-left: -190px;
    margin-right: -3px;
    padding-left: 10px;*/
   
    float: right;
    width: 180px;
      
    padding: 0 0 0 10px;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
    width: 100%;
    min-width: 1000px;
    background: url(images/img10.jpg) repeat-x;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    text-align: center;
    padding: 0px;
    height: 49px;
}

.footer_p {
    text-align: center;
    font-size: x-small;
    padding-top: 22px;
    padding-right: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0;
    padding-bottom: 0px;
}



/* Posts */


.cblock {
    min-height:200px;
    background-color: #EAE2C0;
    border-top-color: #B7641A;
    border-right-color: #B7641A;
    border-bottom-color: #B7641A;
    border-left-color: #B7641A;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    padding: 10px 10px 10px 10px;
}

* html .cblock { /* хак для IE6 */
height: 1800px; /* минимальная высота для IE6 */
}

.post {
}

.post .title {
    letter-spacing: -1px;
    font-size: 2em;
}

.post .posted {
    margin-bottom: 20px;
    font-size: .8em;
}

.post .story {
    background-image: url(images/nav2.png);

}

.meta {
    height: 55px;

//    padding: 5px 0 0 5px;
    background-image: url(images/nav2.png);
    background-repeat: repeat-x;
}



/* Green Box */

.gbox {
}

.gbox .heading {
    font-size: 1.0em;
    color: #ED5743;
    background-image: url(images/BlockHeader.png);
    background-repeat: no-repeat;
    height: 40px;
    text-align: center;
    letter-spacing: 2px;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 10px;
    padding-top: 3px;
}

.gbox .content {
    padding: 10px;
    background: url(images/img07.jpg) no-repeat;
}

.gbox ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.gbox li {
}

.gbox a {
    text-decoration: none;
}

.gbox a:hover {
    text-decoration: underline;
}

